
@import url('https://fonts.cdnfonts.com/css/copperplate-gothic-std');
@import url('https://fonts.cdnfonts.com/css/noto-serif-tangut-2');


@media(min-width: 1050px) {


body {

      margin: 0;
      padding: 0;

    }
    
    .title{
        text-align:center;
        padding-top:100px;
    }

    .contact-section {
      display: flex;
      justify-content: space-around;
      align-items: center;
      padding: 50px;
    }

    .contact-info {
     
    }

    .contact-info h2 {
      color: #333;
      margin-bottom: 20px;
      
    }

    .contact-info a {
      color: #666;
      margin-bottom: 20px;
    }

    .contact-form {
      max-width: 400px;
    }

    .contact-form input,
    .contact-form textarea,
    .contact-form button {
      width: 100%;
      padding: 10px;
      margin-bottom: 20px;
      box-sizing: border-box;
    }

    .contact-form textarea {
      resize: vertical;
    }

    .contact-form button {
      background-color: white;
      color: black;
     
    }

    .contact-form button:hover{
      background-color: white;
      color: black;
      cursor: pointer;
    }


}



@media(max-width: 1050px) {
    

    body {

      margin: 0;
      padding: 0;

    }
    
    .title{
        text-align:center;
    }

    .contact-section {
      
      justify-content: space-around;
      align-items: center;
      padding: 50px;
    }

    .contact-info {
      width: 40%px;
    }

    .contact-info h2 {
        text-align:center;
      color: #333;
      margin-bottom: 20px;
    }

    .contact-info a {
      color: #666;
      margin-bottom: 20px;
      font-size:5vw;
    }

    .contact-form {
      width: 100%;
    }
    
    .contact-form h2{
        text-align:center;
    }

    .contact-form input,
    .contact-form textarea,
    .contact-form button {
      width: 100%;
      padding: 10px;
      margin-bottom: 20px;
      box-sizing: border-box;
    }

    .contact-form textarea {
      resize: vertical;
    }

    .contact-form button {
      background-color: white;
      color: black;
      border:1px solid black;
     
    }

    .contact-form button:hover{
      background-color: white;
      color: black;
      cursor: pointer;
    }
    

    
    
}
